html{
    position: relative;
    width:  100%;
    height:  100%;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    color: black;
}
*{
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}
div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    font-weight: normal;
    vertical-align: baseline;
}
body {
    position: relative;
    color: #fff;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #282423;
    font-family: "adelle-sans",sans-serif;
    font-weight: normal;
    overflow-x: hidden;
}
a{
    text-decoration: none;
    color: #0599f1;
}
b{
    font-weight: 600;
}
input, a, textarea{
    font-family: "adelle-sans",sans-serif;
    font-weight: normal;
}
input[type='checkbox'] {
    cursor: pointer;
}
/* Utilities */
.u-hide{
    display: none !important;
}
.u-opaque{
    opacity: 0.5;
}
.u-disabled{
    opacity: 0.5 !important;
}
.u-notransition{
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}
.u-formError{
    display: none;
    color: #999;
    font-size: 12px;
    padding: 2px;
}
.u-alignLeft{
    float: left;
}
.u-alignRight{
    float: right;
}
.u-noSelect{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.u-delete{
    font-weight: normal;
    font-size: 15px;
    cursor: pointer;
    color: #8c9cab;
}
.u-delete:hover{
    color: #f00;
}
/* Page wrap */
.pageWrap{
    position: relative;
    width: 100%;
    height: 100%;
}
/* Sidebar */
.headerWrap{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100px;
    z-index: 3;
    background-color: #141211;
    box-shadow: 0px 1px 5px #000;
}
.headerWrap .logoWrap{
    position: absolute;
    top: 0px;
    left: 20px;
    height: 85px;
    z-index: 5;
}
.logo-main{
    position: absolute;
    left: 0px;
    top: 20px;
    width: 143px;
    height: 60px;
}
.logo-main img{
    width: 143px;
    height: 60px;
    margin-right: 10px;
    vertical-align: middle;
}
.navWrap{
    position: absolute;
    left: 200px;
    top: 10px;
}
.nav-links{
    padding: 18px 0px;
    border-bottom: 1px solid #282423;
}
.nav-links.nav-others{
    border-bottom: 0px;
}
.nav-links a{
    position: relative;
    display: inline-block;
    color: #fff;
    font-size: 15px;
    padding: 7px 0px;
    line-height: 28px;
    margin-right: 20px;
}
.nav-links a.selected{
    color: #0599f1;
}
.nav-icon{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 30px;
    height: 30px;
    background-image: url(../images/app/nav-icons.png);
    background-repeat: no-repeat;
}
.nav-icon.nav-pages{
    background-position: 0px 0px;
}
.nav-links a.selected .nav-pages{
    background-position: 0px -30px;
}
.nav-icon.nav-articles{
    background-position: -30px 0px;
}
.nav-links a.selected .nav-articles{
    background-position: -30px -30px;
}
.nav-icon.nav-files{
    background-position: -60px 0px;
}
.nav-links a.selected .nav-files{
    background-position: -60px -30px;
}
.nav-icon.nav-people{
    background-position: -90px 0px;
}
.nav-links a.selected .nav-people{
    background-position: -90px -30px;
}
.nav-icon.nav-settings{
    background-position: -120px 0px;
}
.nav-links a.selected .nav-settings{
    background-position: -120px -30px;
}
.nav-icon.nav-activity{
    background-position: -150px 0px;
}
.nav-links a.selected .nav-activity{
    background-position: -150px -30px;
}
.nav-icon.nav-profile{
    background-position: -180px 0px;
}
.nav-links a.selected .nav-profile{
    background-position: -180px -30px;
}
.nav-icon.nav-logout{
    background-position: -210px 0px;
}
.nav-links a.selected .nav-logout{
    background-position: -210px -30px;
}
/* Main wrap */
.mainWrap{
    position: absolute;
    left: 0px;
    top: 101px;
    right: 0px;
    bottom: 0px;
    padding: 20px;
}
/* Files */
#drop,
.drop-area{
    position: relative;
    font-size: 15px;
    text-align: center;
    height: 212px;
    padding-top: 95px;
    background-color: #141211;
    border: 2px dashed #5A5959;
    color: #8c9cab;
    cursor: pointer;
}
.drop-area{
    width: 212px;
    margin-bottom: 20px;
}
#drop input,
.file-input,
.drop-area input{
    display: none !important;
}
/* New person */
.new-person-panel .person-dp{
    margin: 15px 0px;
    height: 110px;
}
.person-image{
    display: inline-block;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #282423;
    border: 0px;
}
.person-initials{
    display: inline-block;
    background-color: #282423;
    color: #fff;
}
.new-person-panel .person-image,
.new-person-panel .person-initials{
    width: 100px;
    height: 100px;
}
.new-person-panel .person-initials p{
    font-weight: 600;
    font-size: 30px;
    text-align: center;
    line-height: 100px;
}
.new-person-panel .upload-btn{
    position: absolute;
    right: 40px;
    top: 92px;
    padding: 13px 20px;
    text-align: center;
    letter-spacing: .025em;
    font-size: 16px;
    background-color: #0599f1;
    color: #fff;
    border: 0px;
}
/* Items */
.items-header .new-item{
    position: fixed;
    top: 29px;
    right: 20px;
    z-index: 5;
    display: inline-block;
    padding: 10px 20px;
    background-color: #0599f1;
    color: #fff;
    cursor: pointer;
}
.items-header .filter-items{
    display: inline-block;
    float: right;
    padding: 10px;
    font-size: 15px;
}
.filter-items label{
    margin-right: 10px;
}
.filter-items span{
    margin-right: 10px;
    font-weight: 600;
    cursor: pointer;
}
.filter-items span.selected{
    color: #0599f1;
}
.all-items{
    position: relative;
    padding: 20px 0px;
}
.one-item{
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 430px;
    background-color: #141211;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 15px;
    cursor: pointer;
}
.one-select-item{
    width: 230px;
    border: 1px solid #141211;
}
.one-select-item:hover{
    border-color: #0599f1;
}
.item-title{
    font-weight: 600;
    font-size: 15px;
}
.item-about,
.item-desc{
    font-size: 13px;
}
.item-image{
    position: relative;
    width: 100%;
    background-color: #282423;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 15px 0px;
}
.item-image.person-image{
    height: 200px;
}
.item-image.partner-image{
    width: 200px;
}
.item-embed{
    position: relative;
    width: 100%;
    margin: 15px 0px;
}
.item-embed iframe{
    width: 400px;
    height: 225px;
}
.item-type{
    margin: 15px 0px;
}
.item-type p{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 19px;
}
.item-url input{
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 7px 14px;
    margin: 0;
    font-size: 15px;
    color: #fff;
    background-color: #282423;
    box-shadow: none;
    border: 1px solid #282423;
    border-radius: 0px;
    outline: none;
    -webkit-appearance: none;
    margin-top: 5px;
}
.item-url input:focus {
    border-color: #0599f1;
}
.item-action{
    position: relative;
    display: table;
    margin-top: 20px;
}
.item-btn{
    display: table-cell;
    float: left;
    background-color: #282423;
    text-align: center;
    padding: 5px 8px;
    border-right: 2px solid #141211;
    font-size: 13px;
    font-weight: 600;
    margin-right: 5px;
    cursor: pointer;
}
.item-btn:last-of-type{
    border-right: 0px;
}
.item-btn:hover{
    color: #0599f1;
}
/* Pages */
.one-page{
    position: relative;
    padding: 15px 20px;
    background-color: #141211;
    margin-bottom: 5px;
    cursor: pointer;
}
.one-page .title-institute{
    color: #f7544c;
}
.one-page .title-newsroom{
    color: #0599f1;
}
.page-actions{
    display: inline-block;
    position: absolute;
    right: 5px;
    top: 12px;
    opacity: 0;
}
.one-page:hover .page-actions{
    opacity: 1;
}
.page-actions > span{
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #282423;
    float: left;
    margin-right: 7px;
    background-image: url('../images/app/page-icons.png');
    background-repeat: no-repeat;
    cursor: pointer;
}
.page-actions .move-up{
    background-position: 0px 0px;
}
.page-actions .move-right{
    background-position: -30px 0px;
}
.page-actions .move-down{
    background-position: -60px 0px;
}
.page-actions .move-left{
    background-position: -90px 0px;
}
.page-actions .publish-page{
    background-position: -120px 0px;
}
.page-actions .unpublish-page{
    background-position: -150px 0px;
}
.page-actions > p{
    display: inline-block;
    float: left;
    margin-right: 7px;
    background-color: #282423;
    text-align: center;
    padding: 6px 15px;
    font-weight: 600;
    font-size: 13px;
    cursor: pointer;
}
/* Persons */
.item-title.person-name{
    color: #0599f1;
    margin-bottom: 5px;
    font-size: 17px;
}
/* Content form */
.contentForm{
    background-color: #141211;
    margin: 0px auto;
    max-width: 900px;
}
.contentForm > div{
    padding: 20px 40px 10px;
}
.article-content-panel .article-content{
    padding-left: 0px;
    margin-left: 40px;
}
.contentForm > div > div{
    margin-bottom: 10px;
}
.contentForm .content-text{
    font-weight: 600;
    font-size: 13px;
    color: #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.contentForm .content-choose,
.contentForm .select-journal{
    display: table;
    width: 100%;
    height: 56px;
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
}
.contentForm .content-btn{
    display: inline-block;
    width: 200px;
    border: 0px;
    text-align: center;
    background-color: #0599f1;
    color: #fff;
    padding: 13px 20px;
    font-size: 16px;
    letter-spacing: .025em;
    margin-bottom: 20px;
    cursor: pointer;
}
.content-choose span,
.select-journal span{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border: 4px solid #282423;
    font-size: 13px;
    cursor: pointer;
}
.content-choose span.selected,
.select-journal span.selected{
    background-color: #0599f1;
}
.contentForm .form-save{
    padding-bottom: 40px;
}
.contentForm input:not([type='checkbox']),
.contentForm textarea {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 14px;
    margin: 0px 0px 10px 0px;
    font-size: 15px;
    color: #fff;
    background-color: #282423;
    box-shadow: none;
    border: 1px solid #282423;
    border-radius: 0px;
    outline: none;
    -webkit-appearance: none;
}
.contentForm textarea {
    height: 108px;
    resize: none;
    overflow-x: hidden;
    overflow-y: auto;
}
.contentForm input:focus, .contentForm textarea:focus {
    border-color: #0599f1;
}
.contentForm .u-main-btn{
    display: inline-block;
    width: 200px;
    border: 0px;
    text-align: center;
    background-color: #0599f1;
    color: #fff;
    padding: 13px 20px;
    font-size: 16px;
    letter-spacing: .025em;
}
.contentForm .u-delete-btn{
    display: inline-block;
    float: right;
    border: 0px;
    text-align: center;
    color: #fff;
    padding: 13px 20px;
    font-size: 16px;
    letter-spacing: .025em;
    cursor: pointer;
}
.contentForm .u-delete-btn:hover{
    color: #f00;
}
/* Form text */
.form-text{
    font-size: 15px;
    margin-bottom: 0px;
    min-height: 300px;
}
.form-text button{
    display: none;
}
.form-text table,
.form-text th,
.form-text td {
   border: 4px solid #282423;
}
.form-text table{
    border-collapse: collapse;
    table-layout: fixed;
    border-spacing: 0;
}
.form-text th,
.form-text td{
    padding: 5px;
    white-space: normal;
    word-break: break-all;
    word-wrap: break-word;
    width: auto;
}
.form-text div,
.form-text p,
.form-text figure,
.form-text h1,
.form-text h2,
.form-text h3,
.form-text h4,
.form-text h5,
.form-text h6{
    display: block;
    margin-bottom: 20px;
    font-size: 15px;
}
.form-text a{
    color: #0599f1;
}
.form-text h1{
    font-size: 21px;
    font-weight: 600;
}
.form-text h2{
    font-size: 19px;
}
.form-text h3{
    font-size: 17px;
}
.form-text blockquote{
    padding-left: 30px;
    border-left: 4px solid #0599f1;
    margin-bottom: 20px;
}
.form-text .ae-twitter-link{
    background-color: rgba(29, 161, 242, 0.3);
    color: #fff;
}
.form-text strong,
.form-text b{
    font-weight: 600;
}
.form-text em,
.form-text i{
    font-style: italic;
}
.form-text img{
    display: block;
    max-width: 100%;
    margin: 20px 0px;
}
.form-text ul,
.form-text ol{
    margin: 10px 0px 10px 20px;
}
.form-text li{
    margin-bottom: 10px;
}
.form-text pre{
    background-color: #282423;
    padding: 20px;
    margin-bottom: 20px;
    white-space: normal;
    font-size: 13px;
}
.form-text hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 2px solid #282423;
    margin: 20px 0px;
    padding: 0;
}
.form-text > iframe{
    width: 100%;
    max-height: 500px;
}
.form-text highlight,
.form-text comment{
    background-color: rgba(5, 153, 241, 0.4);
}
/* New block panel */
.contentForm .one-gif{
    position: relative;
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
    height: 204px;
    vertical-align: top;
    cursor: pointer;
    border: 2px solid transparent;
}
.contentForm .one-gif:hover{
    border-color: #0599f1;
}
.contentForm .block-button-colors{
    position: relative;
    margin-top: 10px;
}
.block-button-colors span{
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-right: 5px;
    border-radius: 25px;
    background-color: #fff;
    cursor: pointer;
}
.block-button-colors span.selected{
    border: 2px solid #fff;
}
.block-button-colors .color-a{
    background-color: #384c9b;
}
.block-button-colors .color-b{
    background-color: #5245C2;
}
.block-button-colors .color-c{
    background-color: #6d4e1f;
}
.block-button-colors .color-d{
    background-color: #b9442f;
}
.block-button-colors .color-e{
    background-color: #025125;
}
.block-button-colors .color-f{
    background-color: #80297b;
}
.block-button-colors .color-g{
    background-color: #1e5b69;
}
.block-button-colors .color-h{
    background-color: #007c89;
}
/* Persons list */
.persons-list,
.partners-list,
.related-list,
.tag-list,
.header-images-list,
.body-images-list,
.events-list,
.mcq-option-list{
    position: relative;
    height: 300px;
    padding: 20px 0px 0px;
    overflow-x: hidden;
    overflow-y: auto;
}
.persons-list .one-person,
.partners-list .one-person,
.related-list .one-related,
.tag-list .one-tag,
.events-list .one-event,
.body-images-list .one-image,
.mcq-option-list .one-mcq-option{
    position: relative;
    margin-bottom: 10px;
}
.tag-list .one-tag{
    background-color: transparent !important;
}
.persons-list .name,
.partners-list .name,
.one-related .title,
.one-tag .title,
.one-event .title,
.one-image .title,
.one-mcq-option .title{
    padding: 5px;
    font-size: 15px;
    max-width: 80%;
}
.persons-list .name span{
    font-size: 13px;
}
.persons-list .remove-person,
.partners-list .remove-person,
.related-list .remove-related,
.tag-list .remove-tag,
.events-list .remove-event,
.body-images-list .remove-image,
.mcq-option-list .remove-option{
    position: absolute;
    right: 0px;
    top: 5px;
    font-size: 13px;
}
.related-list .remove-related,
.tag-list .remove-tag{
    top: 7px;
}
/* Blocks */
.block-list .block-select{
    display: inline-block;
    float: left;
    width: 50%;
    height: 110px;
    background-color: #282423;
    padding: 20px;
    cursor: pointer;
}
.block-list .block-select:nth-child(even){
    border-left: 5px solid #141211;
}
.block-list .block-select:nth-child(odd){
    border-right: 5px solid #141211;
}
.block-list .block-select:hover{
    background-color: #0599f1;
}
.block-select .block-title{
    font-size: 15px;
    margin-bottom: 5px;
}
.block-select .block-text{
    font-size: 13px;
    margin-bottom: 5px;
}
/* All blocks */
.all-blocks{
    position: relative;
    width: 100%;
    height: 80%;
    border: 4px solid #141211;
    margin: 20px 0px;
    padding: 20px;
    min-height: 600px;
}
.all-blocks .one-block{
    position: relative;
    padding: 15px 20px;
    background-color: #141211;
    margin-bottom: 5px;
    min-height: 50px;
}
.block-actions{
    display: inline-block;
    position: absolute;
    right: 5px;
    top: 12px;
    opacity: 0;
}
.one-block:hover .block-actions{
    opacity: 1;
}
.block-actions > span{
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #282423;
    float: left;
    margin-right: 7px;
    background-image: url('../images/app/page-icons.png');
    background-repeat: no-repeat;
    cursor: pointer;
}
.block-actions .move-up{
    background-position: 0px 0px;
}
.block-actions .move-down{
    background-position: -60px 0px;
}
.block-actions > p{
    display: inline-block;
    float: left;
    margin-right: 7px;
    background-color: #282423;
    text-align: center;
    padding: 6px 15px;
    font-weight: 600;
    font-size: 13px;
    cursor: pointer;
}
.sub-blocks{
    position: relative;
}
.all-blocks .sub-block{
    position: relative;
    padding: 10px 0px 10px 20px;
    min-height: 50px;
}
.sub-blocks .sub-block:first-of-type{
    margin-top: 10px;
}
/* Settings panel */
.settings-panel{
    margin: 50px auto 20px;
}
/* Overlay */
.overlay,
.modal{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10;
    width: 50%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}
.overlay.with-shadow{
    box-shadow: 0px 20px 10px rgba(0,0,0,0.8);
}
.overlay > div,
.modal > div{
    position: relative;
    width: 100%;
    height: 100%;
}
.overlay-box,
.modal-box{
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #141211;
    padding-top: 50px;
    opacity: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.overlay-box.animate,
.modal-box.animate{
    opacity: 1;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.overlay-close,
.modal-close{
    cursor: pointer;
    position: absolute;
    z-index: 2;
    top: 15px;
    right: 15px;
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    background-color: #282423;
    background-image: url('../images/site/close.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size: 30px;
}
/* Modal */
.modal{
    left: 50%;
}
.modal-box{
    padding: 108px 20px 0px;
    overflow-y: auto;
    background-color: #282423;
}
.modal-close{
    background-color: #141211;
}
/* Loading data */
.loading-data{
    display: none;
    position: fixed;
    bottom: 0px;
    right: 20px;
    padding: 10px 30px;
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    background-color: #141211;
    z-index: 5;
}
/* Twitter Typeahead */
.twitter-typeahead{
    width: 100%;
}
.tt-dropdown-menu{
    width: 100%;
}
.tt-dropdown-menu{
    background-color: #141211;
    box-shadow: 0px 2px 4px #000;
}
.tt-dropdown-menu p{
    font-size: 15px;
    text-align: left;
    color: #fff;
}
.tt-suggestion{
    border-top: 1px solid #141211;
    padding: 5px 10px;
}
.tt-suggestion.tt-cursor{
    background-color: #282423;
}
.tt-suggestion.tt-cursor p{
    color: #fff;
}
.tt-dropdown-menu .no-find{
    font-size: 15px;
    padding: 5px;
    color: #fff;
}
.tt-highlight{
    color: #0599f1;
}
.tt-suggestions .name .tt-highlight{
    font-weight: 600;
}
.tt-suggestions .name{
    font-weight: 600;
    margin-bottom: 2px;
}
/* DatePicker Container */
.ui-datepicker {
    margin: 5px auto 0;
    background-color: #282423;
    border: 1px solid #282423;
    box-shadow: 0px 2px 4px #000;
    display: none;
}
.ui-datepicker a {
    text-decoration: none;
}
/* DatePicker Table */
.ui-datepicker table {
    width: 100%;
}
.ui-datepicker-header {
    line-height: 30px;
    font-size: 15px;
    font-weight: 600;
}
.ui-datepicker-title {
    padding: 5px;
    text-align: left;
}
.ui-datepicker-prev, .ui-datepicker-next {
    display: none;
}
.ui-datepicker-month,
.ui-datepicker-year{
    width: 100px;
    height: 34px;
    border: 0px;
    border-radius: 0px;
    padding: 5px 8px;
    font-family: "adelle-sans",sans-serif;
    font-size: 15px;
    margin-right: 10px;
    background-color: #141211;
    color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.ui-datepicker th {
    text-transform: uppercase;
    font-size: 13px;
    padding: 2px 0;
    font-weight: 600;
}
.ui-datepicker tbody td {
    padding: 0;
}
.ui-datepicker tbody tr {
}
.ui-datepicker tbody tr:last-child {
    border-bottom: 0px;
}
.ui-datepicker td span, .ui-datepicker td a {
    display: inline-block;
    text-align: center;
    width: 28px;
    height: 28px;
    line-height: 24px;
    color: #fff;
    font-size: 13px;
}
.ui-datepicker-calendar .ui-state-default {
    border: 1px solid transparent;
}
.ui-datepicker-calendar .ui-state-hover{
    border-color: #e5e5e5;
}
.ui-datepicker-calendar .ui-state-active {
    background-color: #fff;
    color: #222;
}
.ui-datepicker-unselectable .ui-state-default {
    color: #999;
}
.ui-datepicker-calendar td:first-child .ui-state-active {
    margin-left: 0;
}
.ui-datepicker-calendar td:last-child .ui-state-active {
    margin-right: 0;
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
    margin-bottom: 0;
}
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 40%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui-timepicker-div .ui_tpicker_unit_hide{ display: none; }

.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input { background: none; color: inherit; border: none; outline: none; border-bottom: solid 1px #555; width: 95%; }
.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input:focus { border-bottom-color: #aaa; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 40% 10px 10px; }

/* Shortened version style */
.ui-timepicker-div.ui-timepicker-oneLine {
    margin: 10px 0px;
    padding-right: 2px;
}
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time,
.ui-timepicker-div.ui-timepicker-oneLine dt { display: none; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label {
    display: none;
}
.ui-timepicker-div.ui-timepicker-oneLine dl {
    margin-left: 5px;
    text-align: left;
}
.ui-timepicker-div.ui-timepicker-oneLine dl dd,
.ui-timepicker-div.ui-timepicker-oneLine dl dd > div {
    display:inline-block;
    margin: 0px;
}
.ui-timepicker-div.ui-timepicker-oneLine dl dd div.ui_tpicker_hour_slider{
    width: 100px;
    padding-right: 10px;
}
.ui-timepicker-div.ui-timepicker-oneLine dl dd div.ui_tpicker_minute_slider{
    width: 100px;
    margin-left: 10px;
}
div.ui_tpicker_hour_slider select,
div.ui_tpicker_minute_slider select{
    width: 100%;
    height: 34px;
    border: 0px;
    border-radius: 0px;
    padding-left: 14px;
    font-family: "adelle-sans",sans-serif;
    font-size: 15px;
    background-color: #141211;
    color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_second:before { content:':'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_millisec:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_microsec:before { content:'.'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide,
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide:before{ display: none; }
.ui-datepicker-buttonpane .ui-datepicker-current{
    display: none;
}
.ui-datepicker-buttonpane .ui-datepicker-close{
    cursor: pointer;
    font-family: "adelle-sans",sans-serif;
    background-color: #0599f1;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    border: 0px;
    padding: 5px 30px 8px;
    line-height: 20px;
    width: 210px;
    margin: 10px;
    -webkit-appearance: none;
}
/* Loading page */
.loading-area{
    width: 100%;
    height: 100%;
}
.inner-circles-loader{
    position: absolute;
    left: 50%;
    top: 45%;
    margin-left: -25px;
}
.inner-circles-loader:not(:required) {
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    position: relative;
    display: inline-block;
    width: 50px;
    height: 50px;
    background: rgba(140, 156, 171, 0.3);
    border-radius: 50%;
    overflow: hidden;
    text-indent: -9999px;
    /* Hides inner circles outside base circle at safari */
    -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
}
.inner-circles-loader:not(:required):before, .inner-circles-loader:not(:required):after {
    content: '';
    position: absolute;
    top: 0;
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
.inner-circles-loader:not(:required):before {
    -moz-animation: inner-circles-loader 3s infinite;
    -webkit-animation: inner-circles-loader 3s infinite;
    animation: inner-circles-loader 3s infinite;
    -moz-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    left: 0;
    background: rgba(140, 156, 171, 0.4);
}
.inner-circles-loader:not(:required):after {
    -moz-animation: inner-circles-loader 3s 0.2s reverse infinite;
    -webkit-animation: inner-circles-loader 3s 0.2s reverse infinite;
    animation: inner-circles-loader 3s 0.2s reverse infinite;
    -moz-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    right: 0;
    background: rgba(140, 156, 171, 0.5);
}
@-moz-keyframes inner-circles-loader {
    0% {
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -moz-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    100% {
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
@-webkit-keyframes inner-circles-loader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    100% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
@keyframes inner-circles-loader {
    0% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}
/* Responsive CSS */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi){
    .nav-icon{
        background-image: url(../images/app/nav-icons@2x.png);
        background-size: 240px 60px;
    }
    .page-actions > span,
    .block-actions > span{
        background-image: url(../images/app/page-icons@2x.png);
        background-size: 240px 30px;
    }
}